<?php

namespace App\Modules\LeadBookingService\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class LeadBookingServiceDeleterResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
